yhkn.net
当前位置:首页 >> iA32 liBs multiArCh >>

iA32 liBs multiArCh

在终端中输入:sudo apt-get install ia-32 libs,执行后若提示缺少所需要的依赖,继续执行sudo apt-get install -f即可。

debian从wheezy (debian 7)开始支持multiarch, 32位软件包可以直接安装,不再需要 ia32-libs。

这是从ubuntu中文论坛上粘过来的Poloshiao大神的回复:自 Ubuntu 13.10 及 以後版本 已经是 multiarch 不需要再安装 ia32-libs 直接安装 32 bit 的套件即可 如果安装过程 还是出现缺少 ia32-libs 的错误讯息 需要到 Ubuntu 13.04 套件库 下载 ia...

自 Ubuntu 13.10 及 以後版本 已经是 multiarch, 不需要再安装 ia32-libs, 直接安装 32 bit的套件即可。 如果安装过程 还是出现缺少 ia32-libs 的错误讯息, 需要到 Ubuntu 13.04 套件库 下载 ia32-libs 及 ia32-libs-multiarch 的 deb 档案下...

到xidige博客找“Ubuntu 64位系统安装与使用android环境的错误”,可以看到如何装32位库,我就是按那个方法装的,新版本的ubuntu已经没有ia32-libs库了

太多人问这个了。 这是从ubuntu中文论坛上粘过来的Poloshiao大神的回复: 自 Ubuntu 13.10 及 以後版本 已经是 multiarch 不需要再安装 ia32-libs 直接安装 32 bit 的套件即可 如果安装过程 还是出现缺少 ia32-libs 的错误讯息 需要到 Ubuntu 13...

自 Ubuntu 13.10 及 以後版本 已经是 multiarch 不需要再安装 ia32-libs 直接安装 32 bit 的套件即可。 如果安装过程 还是出现缺少 ia32-libs 的错误讯息。 需要到 Ubuntu 13.04 套件库 下载。 ia32-libs 及 ia32-libs-multiarch 的 deb 档案下...

这里有详细安装过程,可以按照步骤试试。 ubuntu系统14正式版:http://www.ddooo.com/softdown/52072.htm

太多人问这个了。 这是从ubuntu中文论坛上粘过来的Poloshiao大神的回复: 自 Ubuntu 13.10 及 以後版本 已经是 multiarch 不需要再安装 ia32-libs 直接安装 32 bit 的套件即可 如果安装过程 还是出现缺少 ia32-libs 的错误讯息 需要到 Ubuntu 13...

自 Ubuntu 13.10 及 以後版本 已经是 multiarch 不需要再安装 ia32-libs 直接安装 32 bit 的套件即可。 如果安装过程 还是出现缺少 ia32-libs 的错误讯息。 需要到 Ubuntu 13.04 套件库 下载。 ia32-libs 及 ia32-libs-multiarch 的 deb 档案下...

网站首页 | 网站地图
All rights reserved Powered by www.yhkn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com